[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#161565: marked as done (Package not installable in unstable)

Your message dated 05 Feb 2003 03:11:44 +0100
with message-id <87of5ro4rj.fsf@fuzz.uucp>
and subject line gadfly should provide python-kjbuckets
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

Received: (at maintonly) by bugs.debian.org; 19 Sep 2002 22:08:06 +0000
>From doko@cs.tu-berlin.de Thu Sep 19 17:08:06 2002
Return-path: <doko@cs.tu-berlin.de>
Received: from mail.cs.tu-berlin.de [] (root)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 17s9LO-0002Ey-00; Thu, 19 Sep 2002 17:00:18 -0500
Received: from bolero.cs.tu-berlin.de (daemon@bolero.cs.tu-berlin.de [])
	by mail.cs.tu-berlin.de (8.9.3/8.9.3) with ESMTP id XAA05596
	for <maintonly@bugs.debian.org>; Thu, 19 Sep 2002 23:54:48 +0200 (MET DST)
From: Matthias Klose <doko@cs.tu-berlin.de>
Received: (from doko@localhost)
	by bolero.cs.tu-berlin.de (8.11.6+Sun/8.9.3) id g8JLskp22739
	for maintonly@bugs.debian.org; Thu, 19 Sep 2002 23:54:46 +0200 (MEST)
Date: Thu, 19 Sep 2002 23:54:46 +0200 (MEST)
Message-Id: <200209192154.g8JLskp22739@bolero.cs.tu-berlin.de>
To: maintonly@bugs.debian.org
Subject: Package not installable in unstable
Delivered-To: maintonly@bugs.debian.org

Package: python-kjbuckets
Severity: important

Original announcement at

The python default version changed to 2.2 in unstable. Your package
depends on

	python (>= 2.1), python (<< 2.2)

which makes it uninstallable in unstable. Please either

- check that your packages works with python2.2 and change the
  dependency to 

	python (>= 2.2), python (<< 2.3)

- or if your package does not work with python 2.2, change the
  dependency to 'python2.1'. This needs to be done at least for all
  zope packages (zope 2.5.1 is not compatible with python2.2).

If your package is a library package, you may consider supporting the
python2.3 version as well (if you already build python2.1-foo and
python2.2-foo packages).

Received: (at 161565-done) by bugs.debian.org; 5 Feb 2003 01:10:54 +0000
>From mvela@public.srce.hr Tue Feb 04 19:10:54 2003
Return-path: <mvela@public.srce.hr>
Received: from jagor.srce.hr [] (root)
	by master.debian.org with esmtp (Exim 3.12 1 (Debian))
	id 18gE5U-0008RE-00; Tue, 04 Feb 2003 19:10:53 -0600
Received: from fuzz.uucp (cmung528.cmu.carnet.hr [])
	by jagor.srce.hr (8.12.2/8.12.2) with ESMTP id h1519XUD017596;
	Wed, 5 Feb 2003 02:09:37 +0100 (MET)
Received: from mvela by fuzz.uucp with local (Exim 3.36 #1 (Debian))
	id 18gF2O-0001eg-00; Wed, 05 Feb 2003 03:11:44 +0100
From: Matej Vela <vela@debian.org>
To: 161565-done@bugs.debian.org
Cc: Joel Rosdahl <joel@debian.org>, Matthias Klose <doko@cs.tu-berlin.de>
Subject: Re: gadfly should provide python-kjbuckets
References: <15783.64209.243170.430305@gargle.gargle.HOWL>
	<871y2vhe54.fsf@fluff.rosdahl.net> <87u1frf41m.fsf@fluff.rosdahl.net>
Date: 05 Feb 2003 03:11:44 +0100
Message-ID: <87of5ro4rj.fsf@fuzz.uucp>
Lines: 21
User-Agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.2
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Sender: Matej Vela <mvela@public.srce.hr>
X-Virus-Scanned: by amavisd-milter at jagor.srce.hr
Delivered-To: 161565-done@bugs.debian.org
X-Spam-Status: No, hits=-7.5 required=5.0

Joel Rosdahl <joel@debian.org> writes:

> Joel Rosdahl <joel@debian.org> writes:
> > Matthias Klose <doko@cs.tu-berlin.de> writes:
> > 
> > > I am doing a NMU for python-kjbuckets now, to fix the installation
> > > problem, but I would like to see python-kjbuckets integrated into
> > > gadfly.
> > 
> > Should I close this bug? What are your plans with the possible
> > gadfly/python-kjbuckets unification? :-)
> (With "this bug", I meant bug 161565.)

Sorry, I should have closed it right away.  gadfly now provides
python-kjbuckets; feel free to adopt it (WNPP Bug#113080).



Reply to: